Subject: Re: bnx2 rxhash

From: "Michael Chan" <[email-masked]>
Date: Thu, 6 Oct 2011 09:52:54 -0700

On Thu, 2011-10-06 at 02:57 -0700, Jasper Spaans wrote:
> The data I'm processing consists of (almost 100% tcp) traffic between an
> ssl-offloader and a cluster of webservers, so the range of mac-addresses
> is rather limited. This ssl-offloader does preserve the IP-address and
> tcp ports of the clients, so if the rxhash is based on that data, it
> should be distributed evenly.
> 
> Is there anything I can do about this?
> 

Can you send me a small tcpdump/wireshark trace of the incoming packets?
I just need to see the tuple values in the packet headers.  Thanks.